/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 08:39:27
*/


html{height:100%;}
body{font-family:Helvetica, sans-serif;font-size:1em;color:#444;clear:both;width:100%;height:100%;margin:0 auto;}
hr{background:#eee;height:1px;border:none;}
a img{border:0 !important;}
.top{height:150px;}
.logo{float:left;padding:5px}
.clearfix{clear:both;}
.pagewrap{min-height:100%;max-width:75em;min-width:10em;margin:0 auto;}
.grayover{background:gray !important;}
.plusminus{margin:15px;float:right;}
.minus{height:4px;width:30px;border-radius:20px;background:#fff;margin:-17px 0 0 -2px;}
.plus{height:30px;width:4px;background:#fff;border-radius:20px;margin:0 0 0 11px;-webkit-transition:.7s;transition:.7s;}
.rotate{-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);transform:rotate(90deg);}
.lnks{background:none !important;}
.blist{max-width:1200px;width:calc(100vw - 1.063em);background:#333;}
.nav{background:#333;}
.navbox{width:55%;color:#fff;}
.breadcrumb{list-style:none;overflow:hidden;font-size:.8em;margin:10px 0 -19px 0;padding:0;}
.child-item{margin:1.3em 0;}
.file-details{font-size:.8em;margin: 3px 0 0 0;}
.aside{float:right;width:20%;}
.sitefooter{background:#000;font-size:1.25em;width:100%;max-width:1200px;margin:auto;}
.mainfooter{background:#000;height:240px;position:relative;}
.wrap{background-color:#000;width:100%;overflow:hidden;}
.littlewrap{background:#444;clear:both;overflow:auto;position:relative;top:15%;}
.searchbox{display:inline;float:right;position:relative;top:-10px;}
.textsize1, .textsize2{text-decoration:none;color:#000;padding:0 5px 0 1px;}
.textsize2{font-size:1.3em;}
.small{margin:0 20px 10px 8px;float:left;width:30%;}
.content{overflow:auto;min-height:100%;float:left;width:55%}
.logo ul{list-style-type:none;padding:0px;margin:0px;}
.content:after{height:350px;content:"";display:block;}
li.iwant{margin:8px;font-weight:700;font-size:2em;}
li.wantlink{background:#faf8f3;border-radius:20px 0;margin:5px 0 0 0;padding:0 0 0 6px;}
a.toplink{font-size:1.5em !important;font-weight:700;text-shadow:0 1px 1px rgba(0, 0, 0, 0.7);padding:15px !important;text-align:center;}
a.toplvlh{color:#fff;background:none !important;font-weight:700;font-size:2em !important;}
ul.abc{position:relative !important;top:0% !important;color:#fff;}
.nav ul{list-style:none;margin:0 0 20px 0;padding:0;}
a.hier{text-decoration:none;color:#0568B6;font-weight:700;}
a.normal{text-decoration:none;}
ul.carousel-list{list-style-type:none;margin:0;}
.logo ul li{display:inline;}
.nav ul li{float:left;position:relative;}
.nav ul a{color:#fff;text-decoration:none;padding:10px;display:block;position:relative;font-size:1.2em;}
.nav ul ul{position:absolute;top:100%;left:-9999em;}
.nav ul ul li{float:none;position:static;}
.breadcrumb li{float:left;}
li.hier{padding:0;}
ul.first{list-style-type:none;padding:0;background:#faf8f0;}
ul.secondlvl{list-style-type:none;padding:0;background:#fff;}
ul.secondlvl li{padding:0;background:#faf8f0;}
ul.secondlvl a{padding:15px 10px 15px 12px;}
ul.thirdlvl{list-style-type:none;padding:0;}
li.current{color:#1d6feb !important;background:#f3f1e9 !important;border-bottom:none !important;}
.footerlist li{padding:5px 0;}
li.current a{text-decoration:none;color:#333;}
.breadcrumb li a{color:#333;text-decoration:none;padding:2px 0 2px 10px;position:relative;display:block;float:left;}
.text-tools{list-style:none;margin:0;float:right;padding:0;}
.text-tools li{display:inline-block;}
.aside h2, .navboxlable{font-size:1.2em;font-weight:700;margin:9px 0;}
.aside ul{list-style-type:none;padding:5px 8px 10px 8px;background:#dbdbdb;border-radius:20px 0;margin:0;}
.aside li{border-radius:20px 0;margin:5px 0 0 0;padding:0;background:#faf8f0}
li.social{display:inline;}
.footerlist{list-style-type:none;font-size:1em;padding:0;}
.footerFloat{color:#fff;padding:0 12px;float:left;width:30%;}
.littlefooter{font-size:1.25em;width:100%;max-width:1200px;margin:auto;}
.orange, .spin{background:#bd5b00;}
.purple, .spin2{background:#9110a9;}
.green, .spin3{background:#00875f;}
.red, .spin4{background:#a91028;}
.blue, .spin5{background:#00829b;}
main:focus{outline:none;}
li a.spin, li a.spin2, li a.spin3, li a.spin4, li a.spin5{float:right;width:15% !important;height:62px;font-size:1.5em;margin:0;padding:0;display:none;}
.searchbox form label, span.slidehide{position:absolute;left:-9999em;}
.footerline{list-style-type:none;font-size:1em;padding:15px 0 0 0;margin:0;height:50px;}
.footerline li{list-style-type:none;font-size:1em;overflow:auto;padding:0 10px;margin:10px 0;display:inline;}
.aside a{color:#333;text-decoration:none;padding:10px 0 10px 16px;font-weight:700;display:block;position:relative;}
.sidenav{float:left;clear:both;margin:3px 20px 0 0;width:20%;min-width:155px;}
.sidenav a{padding:16px 0 16px 4px;display:block;color:#333;border-bottom:1px solid #747474;}
.skip a{padding:10px;position:absolute;top:-43px;left:0px;color:#fff;border-right:1px solid #fff;border-bottom:1px solid #fff;background:transparent;-webkit-transition:top 1s ease-out, background 1s linear;transition:top 1s ease-out, background 1s linear;z-index:100;font-size:1.2em;}
.btn{display:inline-block;margin-bottom:0;text-align:center;cursor:pointer;color:#fff;background-color:#317ab9;padding:10px 16px;text-shadow:none;text-decoration:none;}
.carousel{position:relative;}
.carousel-inner{position:relative;width:100%;overflow:hidden;}
.carousel-control{position:absolute;top:0;bottom:0;left:0;width:15%;font-size:20px;color:#fff;text-align:center;text-shadow:0 1px 2px #000;opacity:.5;height:98.5%;}
.glyphicon-play, .glyphicon-pause{color: #fff;top: -4px !important;position: relative;text-shadow: 0 0 1px #000;}
.carousel-indicators{position:absolute;bottom:-10px;left:50%;z-index:15;width:60%;padding-left:0;margin-left:-30%;text-align:center;list-style:none;}
.carousel-caption{position:absolute;right:20%;bottom:40px;left:20%;z-index:10;color:#fff;text-align:center;text-shadow:0 3px 1px #000;background:rgba(0, 0, 0, 0.65);margin-bottom:16px;}
.pdflink, .doclink, .xlslink, .pptlink, .chainlink, .formlink {font-weight:700;position:relative;display:block;padding: 10px 0;}
.pdflink:before, .doclink:before, .xlslink:before, .pptlink:before, .chainlink:before, .formlink:before {content: "";position: relative;margin: 0 10px 0 0;top: -10px;background-repeat: no-repeat;height: 42px;width: 36px;float: left;background-size: 100%;}
.pdflink:before {background-image: url(http://worksafe.tas.gov.au/__data/assets/file/0020/303428/pdf1.svg);}
.doclink:before {background-image: url(http://worksafe.tas.gov.au/__data/assets/file/0019/303427/doc2.svg);}
.xlslink:before {background-image: url(http://worksafe.tas.gov.au/__data/assets/file/0003/303429/xls2.svg);}
.pptlink:before {background-image: url(http://worksafe.tas.gov.au/__data/assets/file/0013/303430/ppt1.svg);}
.chainlink:before{background-image: url(http://worksafe.tas.gov.au/__data/assets/file/0015/315402/lnk.svg);}
.formlink:before{background-image: url(http://worksafe.tas.gov.au/__data/assets/file/0008/306773/formblue.svg);}
.carousel-indicators li{display:inline-block;width:18px;height:18px;margin:1px;cursor:pointer;background-color:rgba(0, 0, 0, 0);border:1px solid #fff;border-radius:10px;font-size:1.2em;box-shadow:0px 0px 3px;}
.carousel-caption p{font-size:1.1em;}
.glyphicon-chevron-left:before{content:"\2039";font-family:Helvetica;font-size:2em;font-weight:700;}
.glyphicon-chevron-right:before{content:"\203a";font-family:Helvetica;font-size:2em;font-weight:700;}
.carousel-caption h2{font-size:2.1em;margin:10px 0 -6px 0;}
.mainfooter a{text-decoration:none;color:#fff}
.Media{display:flex;align-items:flex-start;margin-bottom:1em;outline:#fff 4px solid;}
.Media-body{flex:1 0 0;}
.Media-body{min-height:150px;height:auto;padding:0 0 0 10px;}
.Image{display:block;margin-top:1.8em;float:left;height:90px}
.Demo{width:100%;background:#F8F8F8;border-radius:3px;}
.one{width:50%;min-width:100px;float:left;}
.Demo-title a{font-size:1.2em;}
.thirdlvl a{color:#000 !important;padding:15px 0 15px 30px !important;}
h2.Demo-title{margin:5px 0;}
.Media-body ul{list-style-type:none;padding:0;margin:0;}
.Media-body ul li {font-size: 1.1em;margin: 0 0 6px 0;}
.Media-body ul li:before{content:"\f0da \0020"; font: normal normal normal 14px/1 FontAwesome;}
.zeroth ul {width: 14em;float: left;}
.one.zeroth{width:100%;}
.carousel-inner > .item{position:relative;display:none;-webkit-transition:.6s ease-in-out left;-o-transition:.6s ease-in-out left;transition:.6s ease-in-out left;}
.carousel-inner > .active, .carousel-inner > .next, .carousel-inner > .prev{display:block;}
.carousel-inner > .active{left:0;}
.carousel-inner > .next, .carousel-inner > .prev{position:absolute;top:0;width:100%;}
.carousel-inner > .next{left:100%;}
.carousel-inner > .prev{left:-100%;}
.carousel-control.left{background-image:-webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);background-image:-o-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);background-image:-webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));background-image:linear-gradient(to right, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);background-repeat:repeat-x;}
.carousel-control.right{right:0;left:auto;background-image:-webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);background-image:-o-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);background-image:-webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));background-image:linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);background-repeat:repeat-x;}
.carousel-control:hover, .carousel-control:focus{color:#fff;outline:0;opacity:.9;}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{position:relative;top:11%;z-index:5;display:inline-block;}
.carousel-control .icon-prev, .carousel-control .icon-next{width:20px;height:20px;margin-top:-10px;font-family:serif;}
.carousel-indicators .active{width:20px;height:20px;margin:1;background-color:#fff;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next{width:30px;height:30px;font-size:70px;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right,{width:30px;height:30px;margin-top:-65px;font-size:60px;}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{margin-left:-50px;}
.carousel-indicators li:nth-child(n+4){box-shadow:none;}
.skip a:focus{position:absolute;left:0px;top:0px;background:#000;outline:0;-webkit-transition:top .1s ease-in, background .5s linear;transition:top .1s ease-in, background .5s linear;}
.searchbox input[type=submit]{background:#f4f4f4;background-image:url('http://worksafe.tas.gov.au/__data/assets/file/0003/305139/search.svg');background-repeat:no-repeat;background-position:7px;height:45px;width:45px;vertical-align:middle;border:1px #d6d9de solid;margin:-4px 0 0 -2px;text-indent:-9999em;cursor:pointer;}
.searchbox input[type=text]{width:240px;padding:10px;font-size:1.25em;margin:18px -2px 0 0;border-right:none;border-top:1px solid #d6d9de;border-bottom:1px solid #d6d9de;border-left:1px #d6d9de solid;}
.breadcrumb li:first-child a{padding-left:0;}
.breadcrumb li:nth-child(n+2) a:before{content: "\f105 \0020"; font: normal normal normal 12px/1 FontAwesome;padding:0 10px 0 0;}
.breadcrumb li a:hover{color:#0568B6;}
.toplink a:hover{background:#333;}
ul.menu li.first{width:20%;}
.nav ul li:hover, .nav ul li.hover{z-index:100;}
.nav ul a:hover, .nav ul a:focus, .nav ul a:active, .nav ul li.hover a{color:#fff;text-shadow:0 1px 1px rgba(0, 0, 0, 0.7);}
.nav ul li:hover ul, .nav ul li.hover ul{ /* left:0; */}
.nav ul li:hover ul a, .nav ul li.hover ul a{background:#fff;padding:10px;margin-top:-1px;}
ul.abc li a.lnks{background:#333 !important;}
li.wantlink:hover, li.normal:hover{background:#fff !important;}
.first > li > a:hover{color:#0568b6;}
li.tool-items:hover{background:#fff !important;}
a.safety-links:hover{color:#0568b6;text-shadow:none;}
a.first.normal{font-weight:700;}
ol.carousel-indicators > li:nth-last-of-type(-n+2){border:none;}
ul.abc li.wantlink a{background:none !important;color:#333;text-shadow:none;font-weight:700;}
.mainfooter a:hover, .abc a:hover{color:#02b8fa!important;}
.sidenav ul li ul li a:hover{font-weight:700;color:#000 !important;background:#faf8f0 !important;}
.carousel-inner > .next.left, .carousel-inner > .prev.right{left:0;}
.carousel-inner > .active.left{left:-100%;}
.carousel-inner > .active.right{left:100%;}
ul.abc li.wantlink a:hover{color:#0568b6 !important;}
.nav ul li.hover ul a:focus{font-weight:700;}
#section1{border-top:9px solid #bd5b00;}
#section2{margin:0 -100%;border-top:9px solid #9110a9;}
#section3{margin:0 -200%;border-top:9px solid #00875f;}
#section4{margin:0 -300%;border-top:9px solid #a91028;}
#section5{margin:0 -400%;border-top:9px solid #00829b;}
@media (max-width:1024px){.nav ul li{width:100% !important;}
.blist{display:none;width:100%}
ul#section1{padding:0;}
ul.abc{width:97%;}
ul#section2, ul#section3, ul#section4, ul#section5{margin:0;padding:0;border:none;}
.showme{display:block;}
.nav ul ul{position:inherit;top:100%;left:0em;}
.nav ul li:hover ul a, .nav ul li.hover ul a{background:#fff;text-shadow:none;margin-top:0;}
a.toplink.orange, a.toplink.purple, a.toplink.green, a.toplink.red, a.toplink.blue{width:100%;height:auto;text-align:left;}
a.toplink{box-sizing:border-box;width:76% !important;float:left;padding:17px 15px !important;}
a#clkr, a#clkr2, a#clkr3, a#clkr4, a#clkr5{display:block !important;width:24% !important;}
.sidenav, .sitenews {width:100% !important;}
.content{padding:0 15px;width:100% !important;box-sizing:border-box;}
.aside{width:100% !important;padding:0 20px;box-sizing:border-box;margin:0 0 20px 0;}
.carousel, div#crumbs, .content:after, .navbox, .Media-figure{display:none !important;}
.littlewrap{top:0 !important;}
.footerline{height:auto !important;}
.footerline li{display:block !important;}
.footerFloat{float:none !important;width:100% !important}
.one{width:100% !important;}
.navbox{width:80%;margin:0 0 0 20px !important;}
.Media{display:block;outline:none;overflow:auto;}
.small{width:auto;}
.Media-body ul li a{display:block;padding:10px 0 10px 0;}
.Media-body ul li:before{content:"";}
#search-menu{margin:0 10px 0 0;}
}

/*table*/
.grid {
    width: 100%;
    border-collapse: collapse;
    font-size: .9em;
    word-break: break-word;
}

tr:nth-of-type(odd) {
    background: #faf8f0;
}
th {
    background: #444;
    color:#fff;
    font-weight: 700;
    font-size: 1.2em;
    padding: 0 5px !important;
}
td, th {
    padding: 10px 5px;
    border: 1px solid #d5d5d5;
}